onEvent('item.tags', event => {

    event.add('forge:knives', 'farmersdelight:flint_knife')
	event.add('farmersdelight:straw_harvesters', 'silentgear:knife')
	event.add('farmersdelight:tools/knives', 'silentgear:knife')
	event.add('minecraft:planks', 'iceandfire:dreadwood_planks')
    event.add('forge:all_cheese', 'farmersdelight:sweet_berry_cheesecake_slice')
    event.add('forge:berries', ['ars_nouveau:mana_berry', 'upgrade_aquatic:mulberry', 'minecraft:sweet_berries'])
    event.add('forge:ores/silver', 'darkerdepths:raw_silver')
    event.add('forge:ores/silver', 'darkerdepths:aridrock_silver_ore')
    event.add('forge:ingots/silver','darkerdepths:silver_ingot')
    event.add('minecraft:planks', 'darkerdepths:petrified_planks')
    event.add('appliedenergistics2:dusts/certus_quartz', 'kubejs:charged_certus_quartz_dust')
    event.add('forge:purple', ['draconicevolution:draconium_dust', 'kubejs:draconium_ore_piece', 'draconicevolution:draconium_nugget', 'kubejs:compressed_draconium_ingot', 'draconicevolution:draconium_ingot', 'kubejs:draconium_sheet', 'kubejs:draconium_node', 'draconicevolution:end_draconium_ore', 'draconicevolution:nether_draconium_ore', 'draconicevolution:overworld_draconium_ore'])
    event.add('forge:presses', ['appliedenergistics2:calculation_processor_press', 'appliedenergistics2:engineering_processor_press', 'appliedenergistics2:logic_processor_press', 'appliedenergistics2:silicon_press', 'appliedenergistics2:name_press'])

})